
				body{
					font-family: "Source Sans Pro", sans-serif;
					font-size: 15px;
					color:#333132;
					background-color: #ffffff;
				}				
				input[type="text"],
				input[type="email"],
				input[type="tel"],
				textarea,
				.sbHolder {
					font-size: 15px;
					color:#333132;
					font-family: "Source Sans Pro", sans-serif;
				}
				::-webkit-input-placeholder {
					font-family: "Source Sans Pro", sans-serif;
					font-size:15px;
				}
				
				:-moz-placeholder { /* Firefox 18- */
					font-family: "Source Sans Pro", sans-serif;
					font-size:15px;
				}
				
				::-moz-placeholder {  /* Firefox 19+ */
					font-family: "Source Sans Pro", sans-serif;
					font-size:15px;
				}
				
				:-ms-input-placeholder { 
					font-family: "Source Sans Pro", sans-serif;
					font-size:15px;
				}
				.title-container{
					width:100%;
					}
					.title-container .inner-wrapper{
						width:960px;
					}
				
					.site,
					.site .wrapper{
						width:100%;
						min-width:960px;
					}
					.site .wrapper .inner-wrapper{
						width:960px;		
					}
					.hero{
						background-size:cover;
						-ms-behavior: url(http://hairdev.dev.wowbrands.com/wp-content/themes/caps_neo/css/backgroundsize.min.htc);
					}
					#logo{
						width: 273px;
						height: 56px;
					}
				